LZ210 - Bug #733

goooooooooooooooooOOOOOOD
12/18/2024 04:22 PM - [0

Status: New Start date: 12/18/2024
Priority: Normal Due date:

Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description
History

#1 - 12/31/2024 04:21 PM - Anonymous

000debian 000000000000000000000000000ubuntu 000
0000debian0000000 W192.168.1.250:01-Public\10000\k3562\debiand\rk3562_1kd210_debian_12_31.img

#2 - 12/31/2024 04:23 PM - 00

- Assignee changed from Anonymous to Linx

05/09/2025
